Support für netzmacht/contao-bootstrap beendet

von David Molineus

Wie seit einiger Zeit angekündigt, wurde mit dem dem Release von Contao 3.5 der Support von netzmacht/contao-bootstrap eingestellt. Dies betrifft nicht contao-bootstrap allgemein. Die modulare Erweiterung wird weiter supported!

Das bisherige Repository befindet sich nun im Archiv. Der Support der erforderlichen Version 0.3 des Formular-Helpers wurde in dem Zuge auch eingestellt.

LTS Support Contao 3.5

Die modulare Bootstrap-Erweiterung unterstützt übrigens vom ersten Tag an die neue Contao LTS 3.5. Als Mindestvorraussetzung bleibt vorerst Contao 3.2. Dies wird frühestens in einer neuen Major Version geändert.

Zurück